

/* --------------------------------------------------------
	ADS
   -------------------------------------------------------- */
   
	.med-rec {
		margin-bottom: 20px;
        display: block;
	}	
	
	.med-rec p {
		font: 10px/14px Arial, Tahoma, Helvetica, sans-serif;
        text-align: center;
        text-transform: uppercase;
        color: #BBB;
        margin-top: 5px;
        margin-bottom: 0;
	}
	
	.half-page {
		margin-bottom: 40px;
		display: block;
	}
	
	.half-page p {
		font: 10px/14px Arial, Tahoma, Helvetica, sans-serif;
		text-align: center;
		text-transform: uppercase;
		color: #BBB;
		margin-top: 5px;
	}
	.row-leaderboard  
	{
	    height: 120px; 
	} 
	.leaderboard {
		/*text-align: center;*/
		margin-bottom: 30px;
	    position: absolute; 
	    z-index:2000;
	}	
	.leaderboard p {
		font: 10px/14px Arial, Tahoma, Helvetica, sans-serif;
		text-align: center;
		text-transform: uppercase;
		color: #BBB;
		margin-top: 5px;
	}

    .row.row-billboard
	{
	    padding-bottom: 20px; 
	} 
	
	.three-to-one-rec {
		display: block;
	}
	
	.three-to-one-rec p {
		font: 10px/14px Arial, Tahoma, Helvetica, sans-serif;
        text-align: center;
        text-transform: uppercase;
        color: #BBB;
        margin-top: 5px;
        margin-bottom: 0;
	}
	
	.leaderboard-inline {
		float: right;
		margin: 15px 0 5px 0;
	}

